# B4 BizBlog

A fully developed business demo website.

This project is based on some of the templates given to the public under an MT License by [Startbootstrap](https://startbootstrap.com).

## Features

--------------------------------------------------------------------------------
